RubyGems Navigation menu

astrotrain 0.6.1

email => http post

Gemfile
          gem 'astrotrain', '~> 0.6.1'
  
  
  
  
  
  
  

install
          gem install astrotrain -v 0.6.1
  
  
  
  
  
  
  

Total downloads 33,995

For this version 1,445

Show all versions (19 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.1 - August 27, 2014 (31 KB)
  2. 0.7.0 - September 25, 2012 (31 KB)
  3. 0.6.4 - September 25, 2012 (31 KB)
  4. 0.6.3 - April 25, 2012 (30.5 KB)
  5. 0.6.2 - April 18, 2012 (30 KB)
Show all versions (19 total)

Development Dependencies: